/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ global ]:---*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {-webkit-font-smoothing: antialiased;}
body {
	color: #1E1E1E;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	min-width: 320px;}

ul { list-style: square; }
p:last-child { margin-bottom: 0 !important; }
.inner {
	margin-left: auto;
	margin-right: auto;
	width: 1152px;
}

/*---:[ fonts ]:---*/
@font-face {
	font-family: marketing;
	src: url('fonts/marketing/marketing.eot?') format('eot'),
		 url('fonts/marketing/marketing.woff') format('woff'), 
		 url('fonts/marketing/marketing.ttf') format('truetype'), 
		 url('fonts/marketing/marketing.svg#marketing') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome/fontawesome-webfont.eot?v=3.2.1');
  src: url('fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('fonts/fontawesome/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('fonts/fontawesome/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('fonts/fontawesome/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*---:[ links (shared) ]:---*/
a {
	color: #1e1e1e;
	text-decoration: none;
}
	a img { vertical-align: top; }

/*---:[ forms ]:---*/
.md-form input, .md-form textarea {
	background-color: #fff;
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .06);
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
.md-form input[type='text'], .md-form input[type='email'], .md-form input[type='password'], .md-form textarea, #cancel-comment-reply-link { padding: 6px 15px; }
.md-form textarea { padding: 15px; }
.md-form input[type='submit'] {
	border: 1px solid rgba(0, 0, 0, .4);
	color: #fff;
	cursor: pointer;
	padding: 6px 15px;
	-webkit-appearance: none;
}
.md-form .name, #author { background-image: url('images/name.png'); }
.md-form .email, #email { background-image: url('images/email.png'); }
#url { background-image: url('images/url.png'); }
.md-form input.name, .md-form input.email, #author, #email, #url {
	background-position: 11px center;
	background-repeat: no-repeat;
	padding-left: 42px;
}
.md-form ::-webkit-input-placeholder { color: #777777; }
.md-form :focus::-webkit-input-placeholder { color: transparent; }
.md-form :-moz-placeholder { color: #777777; }
.md-form :focus:-moz-placeholder { color: transparent; }

/*---:[ helpers ]:---*/
.circle { border-radius: 50%; }
.first { margin-left: 0 !important; }

/*---:[ columns (shared) ]:---*/
.columns-three .col {
	margin-left: 2.5%;
	width: 31.667%;
}
.columns-two .col {
	margin-left: 2.5%;
	width: 48.75%;
}
/*---:[ content blocks (shared) ]:---*/
.mini-blocks li {
	color: #777777;
	float: left;
	font-size: 15px;
	margin-bottom: 15px;
	text-align: center;
	width: 48.5%;
}
	.mini-blocks li:nth-of-type(even) { margin-left: 3%; }
.blocks-list li:not(:last-child) {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

/*---:[ buttons ]:---*/
.md-button, .post_box .md-button, .sidebar .md-button, .md-form input[type='submit'], #cancel-comment-reply-link {
	border: 1px solid rgba(0, 0, 0, .3);
	border-radius: 3px;
	display: inline-block;
	font-size: 1em;
	font-weight: 500;
}
.md-button.color-red, .md-button.color-green, .md-button.color-orange, .md-button.color-blue, .md-button.color-dark, #cancel-comment-reply-link, .menu .md-button:not(.color-gray) a {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
}
.md-button.color-blue2 {
	color: #fff;
	padding: 10px 15px 7px 14px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
}
.md-button.color-gray, .menu .md-button.color-gray a {
    color: #777777;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, .6);
}

/*---:[ colors ]:---*/
.color-red, #cancel-comment-reply-link { background-color: #ae2525; }
	.color-red:hover, #cancel-comment-reply-link:hover { background-color: #921717; }
.color-green, .md-form input[type='submit'] { background-color: #30a146; }
	.color-green:hover, .md-form input[type='submit']:hover { background-color: #03821b; }
.color-orange { background-color: #f99015; }
	.color-orange:hover { background-color: #e37b01; }
.color-blue { background-color: #00aeef; }
	.color-blue:hover { background-color: #127ea7; }
.color-blue2 { background-color: #00aeef; }
	.color-blue2:hover { background-color: #127ea7; }
.color-dark { background-color: #2e2e2e; }
	.color-dark:hover { background-color: #010101 }
.color-gray { background-color: #dadada; }
	.color-gray:hover { background-color: #ccc; }

/*---:[ avatar ]:---*/
img.avatar {
	background-color: #fff;
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .06);
	display: inline-block;
	padding: 3px;
}

/*---:[ blockquote (shared) ]:---*/
blockquote {
	padding: 30px;
	position: relative;
}
	blockquote:before {
		border-color: #fff transparent transparent #fff;
		border-style: solid;
		border-width: 15px;
		bottom: -30px;
		right: 40px;
		z-index: 20;
	}
	blockquote:after {
	    border-color: rgba(0, 0, 0, .08) transparent transparent rgba(0, 0, 0, .08);
		border-style: solid;
		border-width: 14px;
		bottom: -29px;
		right: 39px;
		z-index: 10;
	}
	blockquote.right, blockquote.left { width: 45%; }
.featured { float: right; }

/*---:[ menus (shared) ]:---*/
.menu {
	list-style: none;
	position: relative;
	z-index: 50;
}
	.menu li {
		display: inline-block;
		position: relative;
	}
	.menu a {
		font-size: 18px;
		display: block;
		padding: 6px 15px;
	}
/* sub menu */
.sub-menu {
	display: none;
	position: absolute;
	z-index: 110;
}
	.sub-menu ul {
		left: 210px;
		position: absolute;
		top: 0;
	}
	.sub-menu li { clear: both; }
	.sub-menu a { width: auto; }
.sub-menu, .sub-menu li { /*width: 210px;*/ width: 348px;
text-align: center; }

/* header menu */
.header-menu {
	float: right;
	margin-top: 20px;
}
	.header-menu .sub-menu {
		background-color: #33383D;
		box-shadow: 0 1px 2px rgba(0, 0, 0, .06);
		border: 1px solid #DDDDDD;
		right: 0px;
	}
		.header-menu .sub-menu:before {
			border-bottom: 8px solid #fff;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			left: 275px;
			top: -8px;
			z-index: 3;
		}
		.header-menu .sub-menu:after {
			border-bottom: 10px solid rgba(0, 0, 0, .1);
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			left: 275px;
			top: -10px;
			z-index: 2;
		}
	.header-menu .current-menu-item > a { color: #1e1e1e; }

/*---:[ header ]:---*/
.header {
	background-color: #fff;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
	padding-bottom: 23px;
	padding-top: 15px;
}

.logo-box img {margin: 0 10px 10px 0;}

#site_title a {
	display: inline-block;
	font-family: marketing, serif;
	font-size: 45px;
	color: #1e1e1e;
	line-height: 66px;
	font-weight: 500;
	letter-spacing: -2px;
	text-shadow: 2px 2px 0 #fff , 2px 3px 0 #DDDDDD;
}
#site_tagline {
	font-size: 14px;
	color: #777777;
	display: inline-block;
	margin-left: 30px;
	margin-top: 30px;
	text-transform: uppercase;
}
div#underHeaderTriangle {
    background-color: #f5f5f5;
}
#underHeaderTriangle path {
    fill: #00aeef;
}
div#underHeaderTriangle1 {
    background-color: #f5f5f5;
}
#underHeaderTriangle1 path {
    fill: #fff;
}

/*---:[ main ]:---*/
.main { margin-bottom: 45px; }
.main .inner {padding-left: 10px; padding-right: 10px;}
.content {
	float: left;
	
	width: 792px;
	width: 66%;
}
	.content .post_box {
		padding: 60px;
	}
		.content .post_box + .post_box { padding-top: 0; }

/*---:[ post box (shared) ]:---*/
.post_box h3, .post_box h4 {
	font-size: 24px;
	line-height: 38px;
}
.post_box h5, .post_box h6 {
	font-size: inherit;
	line-height: inherit;
}
.post_box blockquote { margin-bottom: 45px; }
.post_box .md-button, .footer-area .md-button { padding: 6px 15px; }
	.post_box .md-button:hover, .sidebar .md-button:hover, .footer-area .md-button:hover { border-bottom: 1px solid rgba(0, 0, 0, .3); }

/* styles */
.post_content:not(:last-child) { padding-bottom: 60px; }
.archive-content {
	border-bottom: 1px solid #DDDDDD;
	padding: 60px 60px 45px;
}
.wp-caption, .frame {
	background-color: #EEEEEE;
	color: #777777;
	font-style: italic;
	padding: 15px;
	text-align: center;
}
.md-optin input { padding: 6px 11px; }
	.md-optin input[type='text'], .md-optin input[type='email'] {
		float: left;
		width: 35%;
	}
	.md-optin input[type='submit'] { width: 24%; }
	.md-optin input:not([type='submit']) { margin-right: 3%; }

/* headline */
.headline, .headline a {
	font-size: 48px;
	color: #000;
	line-height: 70px;
	margin-bottom: 6px;
}
.headline-area .avatar {
	float: left;
	margin-left: -73px;
}
.headline-area .byline a {
	border-color: #777777;
	color: #777777;
}
.post_date, .post_author, .num_comments_link, .post_edit, .comment_date { margin-right: 15px; }
.post_date + .post_date_intro, .post_date + .comment_date { margin-left: -15px; }

/*---:[ author box ]:---*/
.author-box {
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	margin-bottom: 30px;
	padding-bottom: 30px;
	padding-top: 30px;
}
.author-avatar {
	float: left;
	margin-right: 4%;
	width: 17.361111111111%;
}
	.author-avatar + .author-text {
		float: left;
		width: 78.638888888889%;
	}
		.author-text .author-name { margin-bottom: 6px; }
.author-name a { font-size: 19px; }
.author-text .author-link {
	float: left;
	margin-bottom: 6px;
	width: 50%;
}
.author-link [class^="icon-"] { margin-right: 6px; }
.author-box .icon-twitter { color: #00acee; }
.author-box .icon-facebook { color: #445ea0; }

/*---:[ after post ]:---*/
.after-post {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

/*---:[ pagination ]:---*/
.pagination {
	border-top: 1px solid #DDDDDD;
	margin-bottom: 30px;
	margin-left: 60px;
	margin-right: 60px;
	padding-top: 21px;
}
	.pagination a, .pagination .current {
		display: inline;
		border-right: 1px solid #DDDDDD;
		padding-left: 9px;
		padding-right: 15px;
	}
	.pagination span:last-child, .pagination a:last-child { border-right: none; }
	.pagination .dots {
		color: #777777;
		font-size: 15px;
		margin-right: -10px;
		padding-left: 10px;
	}
	.pagination .icon { line-height: 11px; }

/*---:[ comments ]:---*/
#comments:not(:last-child) { margin-bottom: 30px; }
.post_box ol.children {
	border-left: 1px solid #DDDDDD;
	list-style: none;
	margin-left: 0;
	margin-top: 30px;
	padding-left: 30px;
}
.comment_list > .comment {
	border-bottom: 1px solid #DDDDDD;
	list-style: none;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

/* byline (shared) */
.byline-comments {
	font-size: 13px;
	margin-bottom: 18px;
}
	.byline-comments span.avatar {
		float: left;
		margin-right: 15px;
	}
.byline-comments span.avatar img { margin-bottom: 0; }
.comment_author a {
	border-color: #1e1e1e;
	color: #1e1e1e;}

/* nav */
.comment_nav:not(:last-child) { margin-bottom: 30px; }

/* commentform (shared) */
.comment_list + #commentform:not(:last-child),
.comment_nav + #commentform:not(:last-child) {margin-bottom: 45px;}
#commentform input[type='text'],
#commentform input[type='email'] {width: 60%;}
#commentform textarea { width: 100%; }
#comment_form_submit {
	display: inline;
	margin-right: 15px;}

/* shared */
.post_box .comment_list {
	list-style: none;
	margin-left: 0;}

/*---:[ sidebar ]:---*/

.sidebar {
	font-size: 14px;
	line-height: 21px;
	float: right;
	padding-left: 36px;
	width: 360px;

	width: 34%;
	padding-top: 5%;}

.sidebar ul,
.sidebar ol { margin-left: 21px; }
.sidebar ul,
.sidebar ol,
.sidebar p,
sidebar img {margin-bottom: 21px;}

.sidebar input[type="text"],
.sidebar input[type="email"] { width: 100%; }
.sidebar .md-button { padding: 11px 21px; }
.widget { margin-bottom: 42px; }
.widget_title {font-size: 21px;
	line-height: 30px;}

/* spotlight */
.spotlight-widget { text-align: center; }
.spotlight-widget img { display: inline-block; }

/* popular posts */
.popular-widget .comment-text {
	color: #777777;
	font-size: 15px;}

.popular-widget .icon-comment {
	color: #DDDDDD;
	line-height: 7px;
	padding: 0 3px 0 6px;}

.quote-widget blockquote { margin-bottom: 0; }

.quote-source {
	color: #777777;
	padding: 10px 80px 0 0;
	text-align: right;}

/* calendar (shared) */

#wp-calendar {
	border-collapse: collapse;
	border-radius: 0 0 3px 3px;
	text-align: center;
	width: 100%;}

#wp-calendar caption {
	background-color: #00aeef;
	border-radius: 3px 3px 0 0;
	color: #fff;
	padding: 11px;}

#wp-calendar thead {background-color: #EEEEEE;}
#wp-calendar td {padding: 6px 11px;}

/* rss (shared) */
.rsswidget img  margin: 9px 6px 0 0;}

.rss-date, .widget_rss cite {
	color: #777777;
	display: block;
	font-size: 15px;
	margin-bottom: 11px;}

.widget_rss cite {
	margin-bottom: 0;
	margin-top: 11px;}

/*---:[ footer ]:---*/
.footer-area {
	background-color: #2E2E2E;
	color: #fff;
	font-size: 15px;
	line-height: 21px;
	padding-bottom: 60px;
	padding-top: 60px;}

.footer-area ul,
.footer-area ol {margin-left: 21px;}

.footer-area p,
.footer-area ul,
.footer-area ol {margin-bottom: 21px;}

.footer-area input[type="text"],
.footer-area input[type="email"] {width: 100%;}

/* widgets (shared) */
.footer-area .box-style,
.footer-area blockquote,
.footer-area .mini-blocks li,
.footer-area .full-blocks li,
.footer-area .blocks-list ul,
.footer-area .widget_search input,
.footer-area .tagcloud,
.footer-area #wp-calendar {
	border: 0;
	box-shadow: none;}

.footer-area .quote-source { color: #777777; }

#footer_nav.show_menu {
	display: block;
	margin: 0;
	padding: 60px 0 20px;}

/* copy */
.footer-copy {
	background-color: rgba(0, 0, 0, .15);
	border: 1px solid rgba(255, 255, 255, .1);
	padding: 30px;
	line-height: 29px;}
.footer-copy-text {padding-top: 60px;}
.footer-copy-text + .attribution .attribution-kol {margin-top: -15px;}
.attribution .attribution-kol {
	border-bottom: none;
	color: #EEEEEE;
	float: right;
	font-size: 15px;
	text-transform: uppercase;}
a.attribution-kol:hover { color: #999; }
.attribution-kol strong {
	color: #ae2525;
	font-family: marketing;
	font-size: 25px;
	letter-spacing: -1px;
	margin-left: 3px;
	text-transform: none;}

/*---:[ landing pages ]:---*/
.landing .header, .landing .headline-area, .squeeze .headline-area, .landing .columns-two, .landing .columns-three { text-align: center; }
.landing #site_title, .landing .header #thesis_header_image { float: none; }
.landing .content {
	float: none;
	margin-left: auto;
	margin-right: auto;	
}
.landing .footer-area {
	padding-bottom: 70px;
	padding-top: 30px;
	text-align: center;
}

/* basic */
.landing-basic .inner { width: 792px; }

/* squeeze */
.squeeze .inner {
	background-color: #fff;
	padding: 60px;
	width: 792px;
}

/* wide */
/* .landing-wide .inner { width: 1050px; } */
.landing-wide .content {
	padding-left: 60px;
	padding-right: 60px;

	
	width: 100%;
}

.full-width {
	background: #00aeef;
	color: #fff;
	margin-bottom: 45px;
	padding-bottom: 45px;
	padding-top: 45px;
	text-align: center;
}
.wide-shadow {
	-webkit-box-shadow: inset 0 0 30px #42453F;
	-moz-box-shadow: inset 0 0 30px #42453F;
	box-shadow: inset 0 0 30px #42453F;
}
.header + .full-width { margin-top: -45px; }
.col-icon {
	display: block;
	font-size: 30px;
	margin-bottom: 30px;
}

/*---:[ page leads ]:---*/
.page-lead { margin-bottom: 45px; }
.lead-main { margin-bottom: 45px; }
.lead-large {
	color: #777777;
	font-size: 20px;
	line-height: 33px;
}
.page-lead .lead-title {
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 15px;
}
.col-spacer { margin-top: 30px; }

/* email */
.email-lead {
	background-color: #2E2E2E;
	padding-bottom: 60px;
	padding-top: 60px;
}
.header + .email-lead { margin-top: -45px; }
.email-lead .lead-main {
	color: #fff;
	float: left;
	width: 65%;
}
.email-box {
	background-color: #fff;
	border-radius: 3px;
	float: left;
	margin-left: 3%;
	padding: 30px;
	text-align: center;
	width: 32%;
}
	.email-box .icon-envelope {
		background-color: #fff;
		border-radius: 50%;
		color: #1E1E1E;
		display: block;
		font-size: 30px;
		height: 100px;
		margin: -60px auto -35px;
		padding-top: 30px;
		width: 100px;
	}
.email-form input { width: 100%; }
/* funnel */
.funnel-lead .col {
	background-color: #fff;
	border: 6px solid #fff;
	box-shadow: inset 0 0 15px rgba(0, 0, 0, .1), 0 0 6px rgba(0, 0, 0, .2);
	padding: 25px;
	padding-top: 30px;
}
.funnel-lead .lead-icon {
	background-color: #00aeef;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 35px;
	height: 84px;
	margin: -66px auto 18px;
	padding-top: 31px;
	width: 84px;
}
.funnel-lead .lead-button { display: block; }

/* table */
.table-lead .col {
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, .1);
	margin-left: 0;
	width: 33.33333333333333%;
}
	.table-lead .col2 .col-head { background-color: #32a4e6; }
		.table-lead .col2 .col-head:after { border-top: 30px solid #32a4e6; }
.table-lead .col-head {
	background-color: #777;
	color: #fff;
	padding: 60px 30px 30px;
	position: relative;
}
	.table-lead .col-head:after {
		border-left: 172px solid transparent;
		border-right: 172px solid transparent;
		border-top: 30px solid #777;
		bottom: -30px;
		content: '';
		height: 0;
		left: 50%;
		margin-left: -172px;
		position: absolute;
		width: 0;
	}
.table-lead .col-content { padding: 60px 30px 30px; }
	.table-lead .col-content .md-button { display: block; }
	.table-lead .col-content ul + .lead-button { margin-top: 30px; }
.table-lead .lead-badge {
	background-color: #2E2E2E;
	border-radius: 50%;
	font-style: italic;
	height: 61px;
	right: -10px;
	padding-top: 15px;
	position: absolute;
	top: -10px;
	width: 91px;
	z-index: 10;
}
.table-lead .col ul {
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
}
.table-lead .col li:not(:last-child) {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

/* ------------------------------
--------- Orb Lead --------------
---------------------------------*/
.orb-lead .col-spacer {
	background-color: rgba(0,179,85,0.8); 
	/* margin-top: 60px;  */
}
.orb-lead div.col1 { 
	background-color: rgba(217,163,0,0.8);  
}

.orb-lead .col {
	background-color: rgba(0,179,85,0.8);
	background-image: url('images/noise.png');
	border: 15px solid rgba(0,0,0,0.06);
	border-radius: 50%;
	color: #fff;
	padding: 15px 20px 30px;}

.orb-lead .lead-icon {
	display: block;
	font-size: 46px;
	margin-bottom: 30px;
	margin-top: 26px;
}
.orb-lead .orb-lead-center {
	margin-left: 100px;
}	

.orb-lead .col h4 {font-size: 40px; margin: 0 0 20px 0;}
.orb-lead .col2 h4 {font-size: 45px;}
.orb-lead .col p {font-size: 17px; line-height: 1.5em;}
.orb-lead .columns-three {text-align: center;}

.orb-lead .col {
	height: 260px;
	width: 260px !important;
	padding-top: 20px;
	display: block;
	float: none;
	margin: 20px auto !important;
	overflow: hidden;
	vertical-align: top;}

.orb-lead .col2 {background-color: #00aeef;}


@media all and (min-width: 768px) {
	.orb-lead .col {
		display: inline-block;
		height: 230px;
		width: 230px !important;}
	.orb-lead .col h4 {font-size: 45px; margin-bottom: 10px;}
	.orb-lead .col2 h4 {font-size: 55px;}
	.orb-lead .col p {font-size: 16px; line-height: 1.4em;}
    .orb-lead .col:nth-child(1) {position: relative; top: 20px;}
	.orb-lead .col:nth-child(3) {position: relative; top: 20px;}
}

@media all and (min-width: 960px) {
	.orb-lead .col {
		height: 290px;
		width: 290px !important;}
	.orb-lead .col:nth-child(1) {top: 30px; left: 20px;}
	.orb-lead .col:nth-child(3) {top: 30px; left: -20px;}
	.agent-orb .col3 {top: 27px;}
	.orb-lead .col h4 {font-size: 50px; margin-bottom: 30px;}
	.orb-lead .col2 h4 {font-size: 60px;}
	.orb-lead .col p {font-size: 18px;}
}

@media all and (min-width: 1152px) {
	.orb-lead .col {
		height: 340px;
		width: 340px !important;
		padding-top: 40px;}
	
	.orb-lead .col:nth-child(1) {top: 40px; left: 40px;}
	.orb-lead .col:nth-child(3) {top: 40px; left: -40px;}
	
	.orb-lead .col h4 {
		font-size: 70px;
		font-weight: bold;
		margin: 0 0 40px 0;}
	.orb-lead .col2 h4 {font-size: 80px;}
	
	.agent-orb .col p {font-size: 20px; padding: 0 10px;}
	
	.orb-lead div.col2 {
	background-color: rgba(0,161,222,0.8);
	position: relative;
	z-index: 100;}

}


/* shared */
.funnel-lead, .table-lead, .orb-lead { text-align: center; }
.orb-lead {margin-top: 45px; }

/*---:[ clearfix ]:---*/
.clear:after, .inner:after, .columns-three:after, .columns-two:after, .post_box:after, .byline:after, .widget:after, .comment_nav:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
}

/*---:[ shared ]:---*/
/* spacing */
.post_tags, .comments_closed { margin-top: 30px; }
.left, .alignleft, img[align='left'], .center, .aligncenter, img[align='middle'] { margin-right: 30px; }
.headline-area, .right, .alignright, img[align='right'], .left, .alignleft, img[align='left'], .center, .aligncenter, img[align='middle'], .post_box ul, .post_box ol, .post_box p, .post_box img, .alert, .note, .md-optin, .comment_text, pre, .full-blocks li, .wp-caption img, .columns-three, .columns-two { margin-bottom: 30px; }
.right, .alignright, img[align='right'], .center, .aligncenter, img[align='middle'], .post_box ul, .post_box ol { margin-left: 30px; }
.post_box h3, .post_box h4, .comments_intro, .post_box .comment_form_title { margin-bottom: 15px; }
pre, .alert, .note, .md-optin, .comments_closed { padding: 15px; }
.blocks-list ul, .tagcloud, .widget_rss.full-blocks li { padding: 21px; }
.full-blocks li, .mini-blocks li { padding: 11px; }
/* structure */
.menu li:hover > .sub-menu, .comment_author, .widget_search label { display: block; }
.menu_control, .sub-menu ul:before, .sub-menu ul:after, #commentform + .comment-reply-link { display: none; }
blockquote.right, .next_comments { float: right; }
blockquote.left, #site_title, .col { float: left; }
.blocks-list ul, .full-blocks ul, .mini-blocks ul {
	list-style: none;
	margin: 0;
}
blockquote:before, blockquote:after, .menu ul:before, .menu ul:after {
	content: '';
    height: 0;
    position: absolute;
    width: 0;
}
/* type */
.comments_intro, .comment_form_title {
	font-size: 24px;
	line-height: 38px;
}
.mini-blocks a, .comment_author { font-size: 18px; }
/* colors + borders */
.post_box a, .sidebar a, .footer-area a { border-bottom: 1px solid #1e1e1e; color: #00AEEF; font-weight: 900; }
.post_box a:hover, .sidebar a:hover, .footer-area a:hover, .headline a, #wp-calendar tfoot tr:last-child { border-bottom: none; }
.header-menu .sub-menu li:not(:last-child), #wp-calendar tr { border-bottom: 1px solid #DDDDDD; }
.header-menu a, .byline, .byline a:hover, .next_post, .previous_post { color: #777777; }
.header-menu a:hover, .headline a:hover, .author-user_url .icon, .pagination a:hover, .author-gplus .icon, .footer-area .box-style, .footer-area blockquote, .footer-area .mini-blocks li, .footer-area .full-blocks li, .footer-area .blocks-list li, .footer-area #wp-calendar { color: #1E1E1E; }
input[type='submit']:hover, #cancel-comment-reply-link:hover { color: #fff; }
pre, code, .alert, .comments_closed {
	background-color: #fef5c4;
	border: 1px solid #fadf98;
}
pre, code { font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif; }
.note, .md-optin {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
/* misc */
.box-style, .content, blockquote, .blocks-list ul, .full-blocks li, .mini-blocks li, #wp-calendar, .tagcloud {
	background-color: #fff;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .06);
}
.box-style, blockquote, .blocks-list ul, .full-blocks li, #wp-calendar, .tagcloud { padding: 30px; }
.mini-blocks li { padding: 15px; }

/*---:[ custom CSS, important it appears here and not in Custom CSS Editor ]:---*/

.agent_landing {
	background: url('images/ftm.png') center no-repeat; min-height: 281px; margin-bottom: 0; 
}
.agent_funnel1 {
	background-color: #f5f5f5;
}
.quotes_container {width: 1044px; margin: 0 auto; position: relative;}
.quotes_tagline h2 {text-align: center; font-family: 'museo-sans', sans-serif; font-size: 54px; font-weight: 900; text-transform: uppercase; margin: 0 0 30px; color: #E6E6E6; line-height:54px;}
.quotes_testimonial {background: url('images/dr-corson-2-1.png') no-repeat; padding: 18px 0 70px 184px; font-size: 22px; line-height: 1.6em; color: #E6E6E6;}
#about_video {background-color: 00aeef; height: auto; margin-top: 30px; margin-bottom: 40px;}
.about_video_left {text-align: center; float: left; width: 33%; margin: 8.6% 3.1% 8.6% 3%;}
.about_video_right {float: left; width: 60%; margin: 6.11% auto;}
.about_video_embed {height: 0; padding-top: 56%; position: relative; margin-top: 26px;}
.about_video_embed iframe {
	width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.video_group {zoom: 1;}
.video_area {width: 1044px; margin-left: 50px;}
.about_video_intro h2 {color: #fff; font-family: 'museo-sans', serif; font-weight: 900; text-transform: uppercase; font-size: 58px; line-height: 1.2em;}
.about_video_intro p {font-size: 24px; font-weight: 700; line-height: 1.4em; margin-top: 10px;}

/*---:[ media queries ]:---*/
@media all and (max-width: 1152px) {
	/* global */
	.agent_landing {min-height:231px;}
	.about_video_intro h2 {font-size:46px;}
	img, video {
		height: auto !important;
		max-width: 100% !important;
	}
	.inner, .landing .inner {
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
	}
	/* header */
	.header { text-align: center; }
	#site_title, .header-menu { float: none; }
	.header-menu .sub-menu { text-align: left; }
	/* main */

	.content {
		border-left: 0;
		width: 68.75%;

	}
	.content .post_box { 
		padding: 45px 30px; 
	}
	.pagination {
		margin-left: 30px;
		margin-right: 30px;
	}
	.sidebar {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 45px;
		width: 31.25%;

	}
	/* page leads */
	.table-lead .inner {
		padding-left: 0;
		padding-right: 0;
	}
	.table-lead .lead-main {
		padding-left: 30px;
		padding-right: 30px;
	}
	.table-lead div.col {
		margin-bottom: 0;
		overflow: hidden;
	}
	.table-lead .lead-badge {
		height: 40px;
		padding-top: 10px;
		right: 15px;
		top: 15px;
		width: 40px;
	}
	
}

@media all and (max-width: 900px) {
	.agent_landing {min-height:198px;}
	.about_video_intro h2 {font-size:42px;}
	/* email lead */
	.email-lead .lead-main, .email-box { width: 100%; }
	.email-box { margin-left: 0; }
}

@media all and (max-width: 768px) {
	
	.agent_landing {min-height: 165px;}
	#optin_container .md-optin input {
		margin-bottom: 15px;
		width: 100% !important;
	}
	.quotes_testimonial { background: url('images/circle-3.png') top center no-repeat; padding: 174px 0 70px 0px;}
	.about_video_intro h2 {font-size:34px;}
	.col {
		margin-bottom: 30px;
		margin-left: 0 !important;
	}
	.content { border-right: 0; }
	.content, .sidebar, .col {
		float: none;
		width: 100% !important;
	}
	.headline, .post_box h2 {
		font-size: 28px;
		line-height: 38px;
	}
	.widget { margin-bottom: 42px; }
	/* footer */
	.footer-copy { text-align: center; }
	.attribution .attribution-kol {
		display: block;
		float: none;
	}
	.footer-copy-text + .attribution .attribution-kol { margin-top: 0; }
	/* page leads */
	.table-lead .col-spacer { margin-top: 0; }
	
}



@media all and (max-width: 600px) {
	.agent_landing {min-height: 132px; }
	.about_video_left {float: none; width: 100%; margin: 4% 0 0 0; display: inline-block;}
	.about_video_right {float: none; width: 100%; margin: 4% 0; display: inline-block;}
	/* menus */
	.menu, .header-menu .sub-menu:before, .header-menu .sub-menu:after { display: none; }
	.show_menu { display: block; }
	
	.header .inner {position: relative;}
	.logo-box img {margin: 0px 0px 26px 0px;}
	.menu_control {
		background-color: #2E2E2E;
		border-radius: 3px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		padding: 15px 18px;
		position: absolute;
		margin: -10px 0 0 -46px;
	}
	.header-menu {padding-top: 60px;}
	.header-menu .color-blue {margin-top: 20px;}
	.sub-menu, .sub-menu li { width: auto; }
	/* header */
	.header-menu li {
		display: block;
		text-align: left;
	}
	
	.header-menu li:not(:last-child) { border-bottom: 1px solid #DDDDDD; }
	.header-menu .sub-menu {
		border-width: 0 0 0 1px;
		box-shadow: none;
		display: block;
		margin-left: 15px;
		padding-left: 15px;
		position: static;
	}
		.header-menu .sub-menu li:not(:last-child) { border-bottom: none; }
	/* post box */
	img.alignright, img.alignleft, img.aligncenter, blockquote.right, blockquote.left {
		clear: both;
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.wp-caption { width: auto !important; }
	blockquote.right, blockquote.left { width: 100%; }
	.headline, .post_box h2 {
		font-size: 20px; line-height: 1.5em;
	}
	.post_box h3, .post_box h4 {
		font-size: 21px;
		line-height: 31px;
	}
	.post_box h3 { margin-top: 30px; }
	.md-optin input {
		margin-bottom: 15px;
		width: 100% !important;
	}
	/* author box */
	.author-box { text-align: center; }
	.author-avatar, .author-text, .author-avatar + .author-text {
		float: none;
		width: 100%;
	}
	.author-text .author-link {
		float: none;
		width: auto;
	}
	.widget { margin-bottom: 21px; }
	/* footer */
	.footer-area .col:not(:last-child) { border-bottom: 1px solid #444; }
	/* squeeze */
	.squeeze .inner { padding-top: 30px; }
	.landing-wide .content {
		padding-left: 0;
		padding-right: 0;
	}
	/* page leads */
	.lead-desc {
		font-size: inherit;
		line-height: inherit;
	}
}

.optin_code h3 {font-size: 16px;}
/*---:[ custom CSS ]:---*/
body {
	background-image: none;
	background-color: #f5f5f5;
	font: 300 14px/1.5em 'proxima-nova', sans-serif;
}

.optin_code p {text-align: center; color: #fff;}
.optin_code h3 {font-family: 'museo-sans', sans-serif; font-weight: 900; text-align: center; text-transform: uppercase; margin-bottom: 12px; color: #00aeef; line-height: 1.25em;}
.new_here p {
	font: normal 18px/1.35em 'museo-slab', sans-serif;
	text-align: center;
	color: #fff;}

@media all and (min-width: 500px) {
	body {font-size: 18px;}
	.optin_code p {font-size: 20px;}
	.optin_code h3 {font-size: 40px;}
	.new_here p {font-size: 30px;}
	
}



.header {background-color: #33383D;}
.header-menu a {color: #fff;}
.header-menu a:hover {color: #00aeef;}
.header-menu .current-menu-item > a {color: #00aeef;}
.header #thesis_header_image {margin-top:10px;}
.menu a {font-size: 16px; font-weight: 600; letter-spacing: 1px; text-transform: uppercase;}
.footer-area {background-color: #33383D;}
.footer-area a {border-bottom: none;}
.footer-area .menu a {font-size: 16px; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; color: #fff;}
.footer-area a:hover {color: #00aeef;}
.md-optin.three input[type="text"], .md-optin.three input[type="email"] {width: 33.3%;}

.md-optin {background-color: #33383D; border: none; padding: 58px;}
.md-optin p {text-align: center; color: #fff;}
.sidebar .md-optin {padding: 38px;}
.sidebar .md-optin p {font-weight: 500; font-size: 18px; line-height: 1.6em;}
.sidebar .md-optin h3 {font-family: 'museo-sans', sans-serif; font-weight: 500px; color: #fff; text-align: center; font-size: 26px; margin-bottom: 20px; line-height: 1.4em; text-transform: uppercase;} 
.after-post .md-optin h3 {font-family: 'museo-sans', sans-serif; font-size: 28px; font-weight: 700; text-align: center; text-transform: uppercase; line-height: 1.4em; color: #00aeef;}
h1 {font-family: 'museo-slab', serif; font-weight: 300;}

@media all and (min-width: 768px) {
	.sidebar .md-optin {padding: 20px;}
}

.new_here_text a {font-weight: bold;}
.post_content h1 {font-size: 48px; margin-bottom: 30px;}
.where_agency p {color: #00aeef;}

.funnel-lead .col {box-shadow: 0 1px 2px rgba(0, 0, 0, .06);}
.funnel-lead .lead-icon {padding-top: 34px; margin: -80px auto 26px; height: 100px; width: 100px; font-size: 46px;}
.lead-main .headline {font-family: 'museo-slab', sans-serif; font-weight: 300;}
.new_here {background-color: #00aeef; -webkit-box-shadow: inset 0 0 30px #42453F; -moz-box-shadow:inset 0 0 30px #42453F; box-shadow: inset 0 0 30px #42453F; padding: 54px 0 58px 0;}

#landing_quotes {padding-top: 20px; margin-bottom: 20px;}
.quotes_tagline h2 {color: #33383D;}
.quotes_testimonial {color: #33383D;}

.where_text, .want_text, .quotes_tagline h2 {
	font-family: 'museo-sans', sans-serif;
	font-size: 26px;
	line-height: 1.5em;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;}

.where_text, .want_text {
	border-top: 7px solid #dfe5d9;
	border-bottom: 7px solid #dfe5d9;
	padding: 20px 0;
	margin-bottom: 46px;}

.want_text p {color: #00aeef;}

@media all and (min-width: 768px) {
	.where_text, .want_text, .quotes_tagline h2 {font-size: 56px;}
	#landing_quotes {padding-top: 58px; margin-bottom: 40px;}}

.box-style {border: none;}
#social_container span {float: right; margin-left: 18px; margin-top: 4px;}
#landing_optin_form {width: 1050px; display: block; margin-left: auto; margin-right: auto;}
.color-green, .md-form input[type='submit'] { background-color: #00aeef; }
.color-green:hover, .md-form input[type='submit']:hover { background-color: #03821b; }
.form_field {font-size: 18px; padding: 10px; border-radius: 4px;}
.form_message {font-size: 18px; border-radius: 4px;}
.form_submit {font-family: 'museo-sans', sans-serif; text-transform: uppercase; font-size: 18px; color: #fff; letter-spacing: 2px; background-color: #00aeef; padding: 10px 30px; border-radius: 4px; cursor: pointer; border: none;}

.evolution {background: #00aeef;}
div.textwidget .md-optin input[type="text"], div.textwidget .md-optin input[type="email"] {float:none; width:100%;}
div.textwidget .md-optin input[type="submit"] {width:100%;}
#welcomebar-push {height: 0 !important;}
.welcomebar {
	border-bottom: 4px solid;}
.welcomebar.fixed {position: static;}
.main-background {
	background-color: #fff;}
.wide-shadow {
	-webkit-box-shadow: inset 0 0 30px #42453F;
	-moz-box-shadow: inset 0 0 30px #42453F;
	box-shadow: inset 0 0 30px #42453F;}
/* *********************************************************************************** */
/* #1 Blue Stripes
/* *********************************************************************************** */

/* -------- Call to Action ------------------------ */

.bluestripes-coa {font-family: Arial,Helvetica,sans-serif; color: #FFF; line-height: 28px; font-weight: bold; text-align: center; font-size: 32px; margin: 0px 0px 20px 0px; text-shadow: 2px 2px 4px #000;}

/* -------- Wrapper ------------------------ */

body #gform_wrapper_4 {padding: 20px 20px 35px 20px; margin: 0px 40px 0px 0px;  float:right; border-radius: 5px; background-image:url('http://linkinguplocal.com/wp-content/uploads/2015/01/stripes.png'); background-repeat:repeat;margin-top: 85px;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] {border:1px solid #000000; margin: 10px 0px 0px 0px; font-size:16px; color: #000; border-radius: 5px;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield select {border:1px solid #000000; width: 254px; margin: 10px 0px 0px 0px; font-size:16px;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_checkbox {color: #FFFFFF;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_radio {color: #FFFFFF;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .textarea {border:1px solid #000000;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .ginput_complex {color:#FFFFFF;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_label .gfield_required {display: none;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_time_hour {color:#FFFFFF;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_time_minute {color:#FFFFFF;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_label {display:none;}

/* -------- Validation -------------------- */

body #gform_wrapper_4 .validation_error {display: none;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield_error .validation_message {display:none;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield_error {width: 237px; background-color: #FF0000;}

/* -------- Button ------------------------ */

body #gform_wrapper_4 .gform_footer input[type=submit] {text-align: center;
background: rgb(255,216,5); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,216,5,1) 0%, rgba(255,108,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,216,5,1)), color-stop(100%,rgba(255,108,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,216,5,1) 0%,rgba(255,108,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,216,5,1) 0%,rgba(255,108,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,216,5,1) 0%,rgba(255,108,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,216,5,1) 0%,rgba(255,108,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd805', endColorstr='#ff6c00',GradientType=0 ); /* IE6-9 */

height: 60px !important; width: 254px; color: #ffffff; font-size: 30px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 30px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #1 ------- */

body #gform_wrapper_4 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #1 ------- */
.pricing-spacing { margin-top: 25px; }